Subject: Ticket Assigned - Warranty / 9518717322
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 12:37:46 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Warranty / 9518717322 Shaimaa                    I sent you my complaint and no one contacted me and no one contacted me           04:20 PM, 01st Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           04:20 PM, 01st Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            04:20 PM, 01st Apr                     Shaimaa                    8004663269           04:21 PM, 01st Apr                     Shaimaa                    I sent you my complaint and no one contacted me and no one contacted me           04:21 PM, 01st Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described yo
 ur query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            04:22 PM, 01st Apr                   New                   If you have any pictures that you would like to share, please do that.            04:22 PM, 01st Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           04:22 PM, 01st Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the issue           04:23 PM, 01st Apr                   Ahmed                   Can you share with us the item photo so we can check.           04:31 PM, 01st Apr                     Shaimaa                             04:32 PM, 01st Apr                     Shaimaa                             04:32 PM, 01st Apr                   Ahmed                   I apologise for this inconvenience. I'm going to g
 o ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           04:35 PM, 01st Apr                     Shaimaa                    Thanks           04:36 PM, 01st Apr                   Ahmed                   It was a pleasure to assist you, and have a nice day.           04:37 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4109918